@import url(http://fonts.googleapis.com/css?family=Vollkorn|Roboto);

.toggle-button {
    position: fixed;
    padding: 0px 0px  0px 0px;
    margin: 0  0  0  80px;
    height: 35px;
    width: 35px;
    cursor: pointer;
	z-index: 101;
}

.bar {
    background-color: #000;
    display: block;
    width: 100%;
    height: 2px;
    border: 0;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
}
.bar + .bar {
    margin-top: 7px;
}
.middle {
    top: 12px;
}
.bottom {
    top: 22px;
}
.toggle-button:hover {
    opacity: .7;
}
.toggle-active .bar {
    background-color: #000;
}
.toggle-active .top {
    -webkit-transform: translateY(6px) translateX(0) rotate(45deg);
}
.toggle-active .middle {
   opacity: 0;
}
.toggle-active .bottom {
    -webkit-transform: translateY(-12px) translateX(0) rotate(-45deg);
}

.overlay {
    position: fixed;
	background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    visibility: hidden;
    opacity: 0;
	z-index: 100;
    -webkit-transition: opacity .35s, visibility .35s, height .35s;
}
.nav-active {
    opacity: 1;
    visibility: visible;
    height: 100%;
	display: table;
	padding-bottom: 250px;
}
.overlay ul {
    display: block;
    position: relative;
    top: 60px;
    left: 0;
    font-size: 50px;
    font-weight: 400;
    text-align: center;
    list-style: none;
    padding: 0;
}
.overlay ul li {
    display: block;
}
.overlay ul li a {
    color: #fff;
    text-decoration: none;
}